.gallery-block
{
  display: flex;
  flex-direction: column;
  gap: 4rem;
  align-items: center;
  
	> *
	{
		margin: 0 clamp(1em, 5dvw, 10em);
	}
	
	.swiper
	{
		width: calc(100% - calc(clamp(1em, 5dvw, 10em) * 2));
	}
	
	.gallery-wrapper
	{
		.swiper-slide
		{
			aspect-ratio: 16/9;
			border-radius: 1em;
			position: relative;
			background: white;
			
			img
			{
				height: 100%;
				width: 100%;
				position: absolute;
				object-fit: contain;
				object-position: center;
			}
		}
	}
	
	.thumbnail-wrapper
	{
		.swiper-slide
		{
			cursor: pointer;
			aspect-ratio: 4/3;
			border-radius: .5em;
			position: relative;
			background: white;
			
			img
			{
				height: 100%;
				width: 100%;
				position: absolute;
				object-fit: contain;
				object-position: center;
			}
		}
		
		.swiper-slide-thumb-active
		{
			border: 2px solid var(--splash-color-1);
		}
		
		.swiper-slide:hover,
		.swiper-slide:active
		{
			border: 2px solid var(--splash-color-2);
		}
	}
}
